» Ubuntu » パッケージ » raring (13.04) » ruby » libmsgpack-ruby1.9.1
precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ ソース: ruby-msgpack  ]

パッケージ: libmsgpack-ruby1.9.1 (0.4.6-4) [universe]

libmsgpack-ruby1.9.1 に関するリンク

Screenshot

Ubuntu の資源:

ruby-msgpack ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Ruby library for MessagePack (transitional package)

libmsgpack-ruby1.9.1 を提供するパッケージ

ruby-msgpack
Ruby library for MessagePack

その他の libmsgpack-ruby1.9.1 関連パッケージ

  • 依存
  • 推奨
  • 提案

libmsgpack-ruby1.9.1 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 1.6 kB26.0 kB [ファイル一覧]